Subject: Help me! SCO 5.0.2c- A student from VietNam

From: "saigonnet" <[email-masked]>
Date: Thu, 29 Mar 2001 09:57:57 +0700

Dear,

I have a PPP connection model like this;

1. Server SCO 5.0.2 that incoming PPP connections. Address for the server is 192.200.1.2

2.One NT server(address 192.200.200.200) that consider RAS server for LAN 192.200.200.0 and 

It will dial out to SCO server. After dial out, Server NT will have a IP address 192.200.1.100 with interface is PPP connection.

3. There are problem appear with me:

A.

I can ping 192.200.1.2 from NT server to SCO server , and I can ping the ppp connection 192.200.1.100 between them. But can not ping 192.200.200.200 from SCO to NT.

So I must add more a entry to IP routing table from SCO :

route add 192.200.200.0 192.200.1.100

And then , I can ping 192.200.200.200 from SCO to NT.

B.

I catch some problem from that:

If I disconnect the PPP link from SCO to TCP, And I ping 192.200.200.200 from SCO to NT again , SCO will give me a error: " Network is down" although there are still the entry for host 192.200.200.0 and network 192.200.200.0 on routing table. Hence I must delete the entry and add this entry once more.

My troubles are like this: 

How can I setup default routing table without do by manual ? 

How can I solve the problem. Is there any script that running after I dial out from NT to SCO for updating IP routing table.

Please help me,

Thank you very much

Quach Bao Nguyen, Viet Nam